* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #031826;
    font-family: "Houschka Pro Medium";
    font-weight: 200;

}


.slide {
    height: 100%;
    min-height: 650px;
    /* max-height: 9000px; */
    margin-top: -150px;
    height: 100vh;
    /* background-color: rgb(185, 5, 54); */
}

.carousel-caption {
    margin-bottom: 100px;
    height: 35%;

}

.carousel-caption h1 {
    font-size: 55px;
    margin-top: -50px;
    text-align: center;
    font-weight: 800;
}

.carousel-caption h1 span {
    font-weight: 800;
    /* color: rgb(28, 247, 232); */
    color: #ff7700;
}

.carousel-caption p {
    font-size: 20px;
    /* font-weight: 200; */
    text-align: left;
}

.carousel-caption p span {
    margin-left: 10px;
}


#slider1 {
    width: 100%;
    height: 650px;
    background: linear-gradient(rgba(3, 24, 55, 0.802), rgba(0, 6, 50, 0.494), rgba(2, 28, 84, 0.507)), url(../image/slider\ img\ 9.avif);
    background-position: center;
    background-size: 100% 100%;
    height: 100vh;

}

#slider2 {
    width: 100%;
    height: 650px;
    background: linear-gradient(rgba(3, 25, 99, 0.415), rgba(0, 0, 0, 0.277), rgba(7, 32, 86, 0)), url(../image/slider\ img\ 10.avif);
    background-position: center;
    background-size: 100% 100%;
    height: 100vh;

}

#slider3 {
    width: 100%;
    height: 650px;
    background: linear-gradient(rgba(3, 18, 62, 0.603), rgba(2, 27, 68, 0.212)), url(../image/slider\ img\ 11.avif);
    background-position: center;
    background-size: 100% 100%;
    height: 100vh;

}

#slider4 {
    width: 100%;
    height: 650px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.328), rgba(0, 0, 0, 0.665)), url(../image/slider\ img\ 5.avif);
    background-position: center;
    background-size: 100% 100%;
    height: 100vh;
}

.carousel-indicators li {
    margin-top: -50px;
    position: relative;

}

.carousel-item {
    height: 100%;
    min-height: 650px;
    max-height: 5000px;
    height: fit-content;
    background-color: #054855;
}

.sec1 {
    max-width: 1800px;
    margin: auto;
    padding: 80px 50px;
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-evenly;
    background-color: RGB(246, 246, 250);
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../image/about\ \ img\ 3.PNG);
    background-position: center;
    background-size: 100% 110%;
    place-items: center;
}

.sec1 span {
    color: rgb(255, 119, 0);
    font-weight: bold;
}

.sec1 .text {
    width: 48%;
    padding: 20px;

}

.sec1 .text h2 {
    width: 80%;
    font-size: 40px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 20px;
}

.sec1 .text p {
    font-size: 18px;
    margin-top: 10px;
}

.sec1 .text ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.sec1 .text ul li {
    width: 40%;
    font-size: 17px;
    margin-top: 10px;
    list-style: none;

}

.sec1 .text ul li img {
    width: 18px;
    margin-top: -3px;
}

.sec1 .text h3 {
    width: 90%;
    font-size: 28px;
    padding: 20px;
    background-color: rgb(232, 232, 232);
    border-left: 5px solid #ff7700;
    margin-top: 40px;
}

.sec1 .img {
    width: 48%;
}

.sec1 .img img {
    width: 90%;
}
.sec1 a{
    text-decoration: none;
}
.sec1  button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-top: 60px;
}
.sec1  button span{
    color: white;

}

.sec1  button:hover {
    background-color: transparent;
    border: 0.1px solid #ff7700;
}


.sec1  button:hover span{
    color: #ff7700;

}

.sec1  button span {
    margin: 0 20px;
}

.sec1  button img {
    width: 30px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec1  button .img2 {
    display: none;
}

.sec1  button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec1  button:hover .img2 {
    display: block;
}



.sec2 {
    max-width: 1800px;
    margin: auto;
    padding: 20px 4%;
    background: rgb(0, 21, 71);
    display: flex;
}


.sec2 h1 {
    width: 20%;
    font-size: 30px;
    display: flex;
    color: white;
    place-items: center;
}

.sec2 h1 .line {
    width: 80px;
    height: 4px;
    background-color: #ff7700;
    margin-right: 10px;
    margin-top: 2px;
}

.sec2 .swiper {
    width: 80%;
}

.sec2 .swiper .swiper-wrapper {
    text-align: center;
}

.sec2 .swiper .swiper-wrapper img {
    width: 200px;
    padding: 20px 50px;
    height: 120px;
}

.sec3 {
    max-width: 1800px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}

.sec3 img {
    width: 50%;
    height: 500px;
    border-radius: 0 20px 0 0;
}

.sec3 .text {
    width: 50%;
    background-color: #001547;
    margin-top: 50px;
    border-radius: 0 0 0 20px;
    padding: 50px;
    color: white;
    padding-bottom: 20px;
}


.sec3 .text h4 {
    font-size: 20px;
    color: #ff7700;
}

.sec3 .text h1 {
    font-size: 35px;
    font-weight: 700;
}

.sec3 .text h1 span {
    color: #ff7700;

}

.sec3 .text .box {
    width: 100%;
    display: flex;
    margin-top: 10px;
}

.sec3 .text .box p {
    color: rgba(255, 255, 255, 0.711);
}

.sec3 .text .box img {
    width: 50px;
    height: fit-content;
    border-radius: 0;
    margin-right: 10px;
    margin-top: 10px;
}

.sec4 {
    max-width: 1800px;
    margin: auto;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 80px;
}

.sec4 h5 {
    text-align: center;
    color: #ff7700;
    font-size: 18px;
    font-weight: 800;
}

.sec4 h1 {
    text-align: center;
    font-weight: 800;
}

.sec4-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 80px;
}

.sec4 img {
    width: 50%;
    margin: auto;
}

.sec4-container .text {
    width: 25%;
    /* background: rgb(233, 221, 221); */
    margin: auto;
    place-items: center;
}

.sec4-container .text .box {
    background-color: white;
    border-radius: 10px;
    border-left: 3px solid #ff7700;
    display: flex;
    width: 110%;
    box-shadow: 0 0 20px lightgray;
    padding: 30px 20px;
    margin-left: 25%;
    transition: ease-in-out 0.5s;
}
.sec4-container .text .box p{
    margin-bottom: 0;
}
.sec4-container .text .box:hover {
    background: #ff7700;
    color: white;
}

.sec4-container .text .box2 {
    margin-top: 50px;
    margin-left: 5%;

}

.sec4-container .text .box3 {
    margin-top: 50px;
}


.sec4-container .text2 .box {
    margin-left: -30%;
    border-right: 3px solid #ff7700;
    border-left: none;
    padding-left: 30px;
}


.sec4-container .text2 .box2 {
    margin-left: -12%;
}

.sec4-container .text .box img {
    width: 80px;
    padding: 20px;
    box-shadow: 0 0 10px gainsboro;
    border-radius: 20px;
    margin-right: -50px;
    background-color: white;
}

.sec4-container .text2 .box img {
    margin-right: 10px;
    margin-left: -70px;
}



.sec5 {
    max-width: 1800px;
    margin: auto;
    padding: 100px 4%;
    background-image: linear-gradient(rgba(3, 25, 96, 0.692), rgba(0, 0, 0, 0.815)), url(../image/banner\ img\ 1.jpg);
    background-position: center;
    background-size: 100% 100%;
    color: white;

}

.sec5 h5 {
    font-weight: 800;
    color: #ff7700;

}

.sec5 h1 {
    width: 45%;
    font-size: 55px;
    font-weight: 800;
    margin-top: 20px;
}

.sec5 p {
    width: 40%;
    font-size: 18px;
    margin-top: 20px;
}

.sec5  button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-top: 60px;
}

.sec5  button:hover {
    background-color: transparent;
    color: #ff7700;
    border: 0.1px solid #ff7700;
}

.sec5  button span {
    margin: 0 20px;
}

.sec5  button img {
    width: 30px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec5  button .img2 {
    display: none;
}

.sec5  button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec5  button:hover .img2 {
    display: block;
}


.sec6 {
    max-width: 1800px;
    margin: auto;
    background-color: #001547;
    color: white;
    padding: 50px 0;
    height: 520px;
    margin-bottom: 300px;
}

.sec6 h5 {
    color: #ff7700;
    font-weight: 800;
    margin-left: 4%;
}

.sec6 h1 {
    font-size: 45px;
    margin-left: 4%;
    margin-top: 20px;
}

.sec6 .swiper {
    width: 98%;
    margin-top: 80px;
}

.sec6 .swiper .swiper-slide img {
    width: 100%;
}

.sec6 .swiper-slide {
    overflow: hidden;
}

.sec6 .swiper-slide .tx {
    background: rgb(255, 255, 255);
    color: #000;
    margin-top: -140px;
    position: relative;
    z-index: 10;
    width: 80%;
    padding: 20px 30px;
    border-radius: 0 20px 20px 0;
    border-right: 4px solid #ff7700;
    margin-bottom: 150px;
    margin-left: -100%;
    transition: ease-in 0.5s;
}

.sec6 .swiper-slide:hover .tx {
    margin-left: 0;
}

.sec6 .swiper-slide h3 {
    color: black;
    font-size: 25px;
}

.sec6 .swiper-slide p {
    margin: 0;
    font-size: 18px;
}


.sec7 {
    max-width: 1800px;
    margin: auto;
    background-image: linear-gradient(to top, rgba(1, 16, 71, 0.577), rgba(0, 0, 0, 0)), url(../image/banner\ img\ 2.avif);
    background-position: center;
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;

}

.sec7 .swiper-slide {
    width: 25%;
    padding: 50px;
    border-right: 0.2px solid rgba(255, 255, 255, 0.557);
    color: white;
    height: 650px;
    overflow: hidden;
}

.sec7 .swiper-slide:hover {
    background-color: #00154789;
}

.sec7 .swiper-slide:hover p {
    margin-top: 20px;
}

.sec7 .swiper-slide:hover h5 {
    margin-top: 300px;
}


.sec7 .swiper-slide h5 {
    margin-top: 430px;
    color: #ff7700;
    transition: ease-in 0.5s;
}

.sec7 .swiper-slide h1 {
    font-size: 35px;
    font-weight: 800;
    margin-top: 30px;
}


.sec7 .swiper-slide p {
    margin-top: 100px;
    transition: ease-in 0.5s;
}


.sec8 {
    max-width: 1800px;
    margin: auto;
    padding: 50px 30px;
    margin-top: 50px;
    padding-bottom: 100px;
    background-image: linear-gradient(rgba(255, 255, 255, 0.689), rgba(255, 255, 255, 0.709)), url(../image/map.jpg);
    background-position: center;
    background-size: 100% 140%;
}

.sec8 h5 {
    text-align: center;
    color: #ff7700;
    font-weight: 800;

}

.sec8 h1 {
    text-align: center;
    font-weight: 800;
    font-size: 55px;
}

.sec8 .swiper {
    width: 90%;
    padding: 10px;
    margin-top: 50px;
}

.sec8 .swiper-slide {
    box-shadow: 0 0 10px rgb(208, 208, 208);
    padding: 30px;
    background-color: white;
}

.sec8 .swiper-slide .box {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.sec8 .swiper-slide .box img {
    height: fit-content;
}

.sec8 .swiper-slide .box h2 {
    font-size: 25px;
    font-weight: 800;
    margin-left: -30px;
}

.sec8 .swiper-slide .box h2 span {
    font-size: 16px;
    color: #ff7700;

}


.sec8 .swiper-slide p {
    margin-top: 20px;
    padding-left: 20px;
    border-left: 1px solid #ff7700;
}


.sec9 {
    max-width: 1800px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* margin-top: 30px; */
}

.sec9 .box h1 {
    margin: auto;
    width: 80%;
    margin-top: 280px;
    color: white;
    font-size: 28px;
    font-weight: 400;
    transition: ease-in-out 0.5s;
}

.sec9 .box h1 a {
    color: white;
    text-decoration: none;
}

.sec9 .box:hover h1 {
    margin-top: 250px;
}


.sec9 .box {
    height: 400px;
    width: 33.33%;
    background-color: #967171;
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/HRM.avif);
    background-position: center;
    background-size: 100% 100%;
    text-align: center;
    padding: 22px;
    transition: ease-in-out 0.5s;
}

.sec9 .box:hover {
    background-size: 120% 120%;

}


.sec9 .box2 {
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/ERP\ 1.jpg);
    background-position: center;
    background-size: 110% 100%;
}

.sec9 .box3 {
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/CRM\ 1.jpg);
    background-position: center;
    background-size: 110% 100%;
}

.sec9 .box4 {
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/Web\ portel\ 1.jpg);
    background-position: center;
    background-size: 100% 100%;
    padding-top: 50px;

}

.sec9 .box5 {
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/Fleet\ Management\ 1.jpg);
    background-position: center;
    background-size: 110% 100%;
    padding-top: 50px;

}

.sec9 .box6 {
    background: linear-gradient(rgb(0, 15, 57), rgba(0, 0, 0, 0.012), rgb(0, 23, 60)), url(../image/Supply\ Chain\ Management\ 1.jpg);
    background-position: center;
    background-size: 110% 100%;
    padding-top: 50px;
}

.sec9 .box h3 {
    color: white;
    padding: 20px;
    font-weight: 400;
}


.sec10 {
    max-width: 1800px;
    margin: auto;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 0;
    overflow: hidden;
}

.sec10 .text {
    width: 30%;
    margin-left: 5%;
}

.sec10 .text .line {
    width: 100px;
    height: 3px;
    background-color: #ff7700;
}

.sec10 .text h1 {
    font-size: 55px;
    font-weight: 800;
    margin-top: 10px;
}

.sec10 .text p {
    margin-top: 30px;
}

.sec10 .text button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
}

.sec10 .text button:hover {
    background-color: transparent;
    color: #ff7700;
    border: 0.1px solid #ff7700;
}

.sec10 .text button span {
    margin: 0 20px;
}

.sec10 .text button img {
    width: 30px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec10 .text button .img2 {
    display: none;
}

.sec10 .text button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec10 .text button:hover .img2 {
    display: block;
}

.sec10 .swiper {
    width: 70%;
    margin-left: 5%;
    margin-right: -10%;
    padding-top: 40px;
}

.sec10 .swiper-slide {
    padding: 20px;
    padding-top: 240px;
    border-radius: 20px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.485), rgba(0, 0, 0, 0.713)), url(../image/finance.webp);
    background-position: center;
    background-size: 100% 100%;
    color: white;
    height: 460px;
    transition: ease-in-out 0.5s;
}

.sec10 .swiper-slide p {
    font-weight: 500;
}

.sec10 .swiper-slide:hover {
    margin-top: -40px;
    height: 500px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.268), rgba(0, 0, 0, 0.509)), url(../image/finance.webp);
    background-size: 110% 100%;
    padding-top: 220px;
    
}

.sec10 .swiper-slide h5 {
    font-size: 25px;
}

.sec10 .swiper-slide:nth-child(2) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.485), rgba(0, 0, 0, 0.713)), url(../image/HR\ and\ Payroll.avif);
    background-position: center;
    background-size: 100% 100%;
    padding-top: 260px;
}

.sec10 .swiper-slide:nth-child(2):hover {
    background-size: 110% 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.268), rgba(0, 0, 0, 0.509)), url(../image/HR\ and\ Payroll.avif);
    padding-top: 240px;

}

.sec10 .swiper-slide:nth-child(3) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.257), rgba(0, 0, 0, 0.407)), url(../image/Managed\ IT\ Services.avif);
    background-position: center;
    background-size: 100% 150%;
    padding-top: 310px;

}

.sec10 .swiper-slide:nth-child(3):hover {
    background-size: 120% 160%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.09), rgba(0, 0, 0, 0.188)), url(../image/Managed\ IT\ Services.avif);
    padding-top: 270px;

}

.sec10 .swiper-slide:nth-child(4) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.485), rgba(0, 0, 0, 0.713)), url(../image/Digital\ Learning.avif);
    background-position: center;
    background-size: 100% 120%;
    padding-top: 285px;

}

.sec10 .swiper-slide:nth-child(4):hover {
    background-size: 120% 130%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.268), rgba(0, 0, 0, 0.509)), url(../image/Digital\ Learning.avif);
    padding-top: 265px;

}

.sec10 .swiper-slide:nth-child(5) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.485), rgba(0, 0, 0, 0.713)), url(../image/Payments.avif);
    background-position: center;
    background-size: 100% 120%;
    padding-top: 310px;

}

.sec10 .swiper-slide:nth-child(5):hover {
    background-size: 130% 130%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.268), rgba(0, 0, 0, 0.509)), url(../image/Payments.avif);
    padding-top: 290px;

}

.sec10 .swiper-slide:nth-child(6) {
    background-image: none;
}

.sec10 .swiper-slide button {
    margin-top: 40px;
}

.sec10 .swiper-slide:hover button {
    margin-top: 20px;
}



.sec10 .swiper-slide button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
    font-size: 14px;
}

.sec10 .swiper-slide button:hover {
    background-color: transparent;
    color: #ff7700;
    border: 0.1px solid #ff7700;
}

.sec10 .swiper-slide button span {
    margin: 0 10px;
}

.sec10 .swiper-slide button img {
    width: 30px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec10 .swiper-slide button .img2 {
    display: none;
}

.sec10 .swiper-slide button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec10 .swiper-slide button:hover .img2 {
    display: block;
}



.line-sec {
    max-width: 1800px;
    margin: auto;
    width: 92%;
    height: 2px;
    background-color: gray;
    margin-top: 30px;
}

.sec11 {
    max-width: 1800px;
    margin: auto;
    padding: 50px 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
    margin-bottom: 50px;
}

.sec11 .text {
    width: 40%;
    margin-top: 50px;
    /* margin-left: 30px; */
}

.sec11 .text .line {
    width: 100px;
    height: 3px;
    background-color: #ff7700;
}

.sec11 .text h1 {
    font-size: 55px;
    margin-top: 30px;
    font-weight: 800;
}

.sec11 .text h4 {
    margin-top: 30px;
}

.sec11 .text p {
    margin-top: 35px;
}


.sec11 .text button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-top: 60px;
}

.sec11 .text button:hover {
    background-color: transparent;
    color: #ff7700;
    border: 0.1px solid #ff7700;
}

.sec11 .text button span {
    margin: 0 20px;
}

.sec11 .text button img {
    width: 30px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec11 .text button .img2 {
    display: none;
}

.sec11 .text button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec11 .text button:hover .img2 {
    display: block;
}



.sec11 img {
    width: 42%;
    border-radius: 30px;
}

.sec11 .img2 {
    width: 45%;
}






.sec13 {
    max-width: 1800px;
    margin: auto;
    margin-top: 50px;
    padding: 30px;
    overflow: hidden;
    margin-bottom: 100px;
}

.sec13 h1 {
    text-align: center;
    font-size: 55px;
    font-weight: 800;
}

.sec13 .img1 {
    width: 25%;
    position: absolute;
    margin-left: 70%;
    margin-top: -150px;
    opacity: 0.3;
}

.sec13 .img2 {
    width: 25%;
    position: absolute;
    margin-left: 0%;
    margin-top: 26%;
    opacity: 0.3;
}

.sec13 p {
    text-align: center;
    width: 60%;
    margin: auto;
    margin-top: 20px;
}

.sec13-container {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    margin-top: 50px;
}

.sec13-container .box {
    width: 28%;
    margin: 0 20px;
    border-radius: 20px;
    border: 0.1px solid rgb(227, 227, 227);
    padding: 30px;
    text-align: center;
    padding-bottom: 50px;
}

.sec13-container .box img {
    width: 80px;
    margin-bottom: 30px;

}

.sec13-container .box p {
    width: 100%;
}

.sec13-container .box {
    border-top: 10px solid #ff7700;
}


.sec14 {
    max-width: 1800px;
    margin: auto;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.sec14 h1 {
    text-align: center;
    margin: auto;
    font-size: 45px;
    font-weight: 800;
}

.sec14 .swiper {
    width: 85%;
    padding: 20px 4px;
    margin-top: 50px;
}
.sec14 .swiper-wrapper{
    margin-bottom: 10px;
    padding-bottom: 30px;
}

.sec14 .swiper-slide {
    box-shadow: 0 0 10px gainsboro;
    padding: 30px;
    border-radius: 30px;
    background-image: linear-gradient(rgba(255, 255, 255, 0.791), rgba(255, 255, 255, 0.739), rgb(255, 255, 255)), url(../image/png\ img\ \ 2.jpg);
    background-position: center;
    background-size: 100% 120%;
    height: auto;
}
.sec14 .swiper-slide .image{
    width: 24%;
}

.sec14 .swiper-slide h5{
    font-size: 30px;
    margin-top: 10px;
}


.sec14 .swiper-slide p{
    margin-top: 15px;
}

.sec14 button {
    padding: 8px;
    border-radius: 30px;
    background-color: #ff7700;
    border: none;
    display: flex;
    place-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-top: 20px;
    font-size: 14px;
}
.sec14 button:focus{
    outline: none;
}

.sec14 button:hover {
    background-color: transparent;
    color: #ff7700;
    border: 0.1px solid #ff7700;
}

.sec14 button span {
    margin: 0 20px;
}

.sec14 button img {
    width: 25px;
    background: white;
    padding: 5px;
    border-radius: 50%;
}

.sec14 button .img2 {
    display: none;
}

.sec14 button:hover img {
    background-color: #ff7700;
    display: none;
}

.sec14 button:hover .img2 {
    display: block;
}



.sec15 {
    max-width: 1800px;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 30px;
    color: #000000;
    justify-content: center;

}

.sec15 h2 {
    margin-left: 4%;
    color: white;
    font-size: 35px;
}

.sec15-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* margin-top: 10px; */
    padding-top: 0;
}

.sec15 .box {
    width: 22%;
    height: 250px;
    margin-top: 20px;
    background-color: white;
    color: #0c0c0c;
    border-radius: 5px;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Logo\ Design\ 2.jpg);
    background-position: center;
    background-size: 120% 100%;
    color: white;
    padding: 20px;
    padding-top: 180px;
    margin: 20px 10px;
    transition: ease-in-out 0.5s;
    text-align: center;

}

.sec15 .box:hover {
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.786), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.827)), url(../image/Mobile\ App\ Solutions.avif); */
    margin-top: -5px;
}

.sec15 .box2{
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Business\ Card.avif);
    background-position: center;
    background-size: 120% 101%;
}


.sec15 .box3{
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Brochure\ Catalogue\ Design\ 2.webp);
    background-position: center;
    background-size: 120% 101%;
}

.sec15 .box4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Flyer\ Corporate\ Profile\ Design.jpg);
    background-position: center;
    background-size: 110% 110%;
}


.sec15 .box5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Social\ media\ creatives.avif);
    background-position: center;
    background-size: 120% 101%;
}

.sec15 .box6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Digital\ Ad\ operations.avif);
    background-position: center;
    background-size: 115% 101%;
}

.sec16 .box7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Audio\ Video\ editing.jpg);
    background-position: center;
    background-size: 150% 101%;
}
.sec15 .box8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/2D\ &\ 3D\ Design.jpg);
    background-position: center;
    background-size: 110% 101%;
}
.sec15 .box9 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Packaging\ artwork\ production.jpg);
    background-position: center;
    background-size: 110% 101%;
}
.sec15 .box10 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Civil\ &\ Construction.jpg);
    background-position: center;
    background-size: 110% 101%;
}
.sec15 .box11 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/Interior\ Design.webp);
    background-position: center;
    background-size: 110% 101%;
}
.sec15 .box12 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.381), rgba(0, 0, 0, 0.352), rgb(0, 0, 0)), url(../image/icons\ 2.PNG);
    background-position: center;
    background-size: 110% 101%;
}

.sec15 .box h3 {
    font-size: 23px;
    font-weight: 600;
}


.sec15 #morediv{
    width: 94%;
    display: none;
}
.sec15 #morediv .box{
    width: 25%;
}

.sec15 .box p {
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
}

.sec15 button {
    background-color: transparent;
    border-radius: 20px;
    color: rgba(0, 0, 0, 0.737);
    border: 0.2px solid rgba(0, 0, 0, 0.361);
    padding: 5px 20px;
    margin-top: 10px;
    margin-left: 45%;

}

.sec15 button:focus {
    display: none;
}

.sec15 button:hover {
    background-color:#ff7700;
    color: black;
}


/* footer style  */

.footer {
    max-width: 1800px;
    margin: auto;
    padding: 40px 4%;
    padding-bottom: 0;
    background-color: #031826;
    background-image: linear-gradient(rgba(0, 0, 0, 0.586),rgba(0, 0, 0, 0.632)), url(../image/footer\ bg\ 4.jpg);
    background-position: center;
    background-size: 100% 100%;
    color: rgb(255, 255, 255);
}

.footer-head{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 30px;
    border-bottom: 0.5px solid rgba(203, 203, 203, 0.577);
    place-items: center;
}

.footer-head h1 img{
    width: 60px;
}

.footer-head h1{
    font-size: 30px;
}

.footer-head .input-sec{
    width: 30%;
    display: flex;
}
.footer-head .input-sec form{
    width: 100%;
    display: flex;
}
.footer-head input{
    width: 100%;
    padding: 14px;
}
.footer-head input:focus{
    outline: none;
}

.footer-head .input-sec button{
    padding: 8px 30px;
    margin: 8px;
    margin-left: -140px;
    color: white;
    background-color:#ff7700;
    border: none;
}
.footer-head .input-sec button:focus{
    outline: none;
}



.footer-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
    padding: 30px 0;
}
.footer-container .box{
    width: 20%;
}
.footer-container .box p{
    color: rgba(255, 255, 255, 0.754);
}
.footer-container .box p span{
    color: white;
}
.footer-container .box h2{
    margin-bottom: 20px;
}
.footer-container .box h4{
    margin-bottom: 20px;
    color: #ff7700;
}
.footer-container .box h6{
    color: #ff7700;

}

.footer-container .box ul li{
    list-style: none;
    margin-top: 10px;
    display: flex;
    place-items: center;
    color: rgba(255, 255, 255, 0.754);
}
.footer-container .box ul li:hover .line{
    margin-left: 10px;
}
.footer-container .box ul li:hover{
    color: #ff7700;
    font-weight: 700;
    cursor: pointer;
}

.footer-container .box ul li .line{
    width: 12px;
    height: 1px;
    background-color: rgb(255, 255, 255);
    margin-right: 10px;
}

.footer-container .box2{
    padding-left: 30px;
}


.footer-base {
    width: 100%;
    text-align: center;
    /* background-color: #000000; */
    padding: 10px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    border-top: 0.5px solid rgba(203, 203, 203, 0.577);
}

.footer-base p {
    margin-bottom: 0;
}

.designation-contact h6 {
    color: #ffffff;

}
